ttx_lop Struct Reference

## Data Fields

uint8_t | raw [26][40]
struct ttx_page_link | link [6 *6]
vbi_bool | have_flof

## Field Documentation

## raw

uint8_t ttx_lop::raw[26][40]

Raw data as received.

## link

struct ttx_page_link ttx_lop::link[6 *6]

Packet X/27/0-5 links.

## have_flof

vbi_bool ttx_lop::have_flof

Packet X/27 flag (ETR 287 section 10.4): Have FLOF navigation, display row 24.